Fedora 10 : proftpd-1.3.2a-5.fc10 (2009-9386)

This script is Copyright (C) 2009-2015 Tenable Network Security, Inc.


Synopsis :

The remote Fedora host is missing a security update.

Description :

This update has a large number of changes from previous Fedora
packages; the highlights are as follows: - Update to upstream release
1.3.2a - Fix SQL injection vulnerability at login (#485125,
CVE-2009-0542) - Fix SELinux compatibility (#498375) - Fix audit
logging (#506735) - Fix default configuration (#509251) - Many new
loadable modules including mod_ctrls_admin and mod_wrap2 - National
Language Support (RFC 2640) - Enable/disable common features in
/etc/sysconfig/proftpd

Note that Tenable Network Security has extracted the preceding
description block directly from the Fedora security advisory. Tenable
has attempted to automatically clean and format it as much as possible
without introducing additional issues.

See also :

https://bugzilla.redhat.com/show_bug.cgi?id=485125
http://www.nessus.org/u?d4405a83

Solution :

Update the affected proftpd package.

Risk factor :

High / CVSS Base Score : 7.5
(CVSS2#AV:N/AC:L/Au:N/C:P/I:P/A:P)
CVSS Temporal Score : 6.5
(CVSS2#E:ND/RL:OF/RC:C)
Public Exploit Available : true

Family: Fedora Local Security Checks

Nessus Plugin ID: 41609 (fedora_2009-9386.nasl)

Bugtraq ID: 33722

CVE ID: CVE-2009-0542

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now